/* 季節商品ブログの調整 一覧と各記事headに追記 */


.cmshtml .blog #contentsWrapInner {
  flex-direction: column-reverse;
  max-width: 1200px; }

.cmshtml .blogMain {
  width: 100% !important;
  padding: 0 0 !important;
  margin-top: 2rem; }

.cmshtml .blogSide {
  width: 100% !important;
  border-bottom: none !important;
  background: transparent !important; }

.cmshtml .blogSide .rdTaglist {
  display: flex;
  justify-content: center; }

@media screen and (max-width: 680px) {
  .cmshtml .blogSide {
    padding: 0 !important; }

  .cmshtml .blogSide .rdTaglist {
   flex-flow: row wrap; }
   .cmshtml .blogSide .rdTaglist {
     flex-flow: row wrap; }
     .cmshtml .blogSide .rdTaglist .rdTaglist-item {
       width: calc(50% - 10px);
       margin: 5px 5px !important; }
}




.cmshtml div.rdListShort div.rdListItem {
  width: calc((100% / 4) - 20px); }

@media screen and (min-width:680px) and (max-width:1024px) {
  .cmshtml div.rdListShort div.rdListItem {
    width: calc((100% / 3) - 20px); }
}

@media screen and (max-width: 680px) {
  .cmshtml div.rdListShort div.rdListItem {
    width: calc((100% / 2) - 20px); }
}




.cmshtml .rdpublishDate {
  display: none; }

cmshtml .blog .rdarticleTitle h3 {
  border-bottom: 1px solid #7b7bb3; }
.cmshtml .blog .rdListShort .rdListItem h3.rdarticleTitleText {
  text-align: center;
  border-bottom: 1px solid #7b7bb3; }
  .cmshtml .blog .rdListShort .rdListItem h3.rdarticleTitleText a {
    text-decoration: none;
    color: #123456; }

.cmshtml .rdListShort .rdListItem .rdListMeta {
  font-size: 0.7rem !important;
  margin-bottom: 10px; }
  .cmshtml .rdListShort .rdListItem .ItemrdListTagListItem {
    padding: 2px 10px; }

.cmshtml .rdListShort .rdListItem .rdListExcerpt {
  display: none; }




.cmshtml .rdTaglist .rdTaglist-item {
  width: 100%; }
.cmshtml .rdTaglist .rdTaglist-link:before,
.cmshtml .rdTaglist .rdTaglist-link:after {
  transform: skewX(0deg) !important; }

.cmshtml .rdTaglist .rdTaglist-link {
  color: #613030;
  font-weight: 600;
  text-align: center;
  padding: 6px 10px 6px 20px; }
.cmshtml .rdTaglist .rdTaglist-link:after,
.cmshtml .rdTaglist .rdTaglist-link:before {
  background: #d9ddcb  !important; }


/* 季節商品上部カテゴリ jsあり */
.cmshtml .rdTaglist .rdTaglist-link.current {
  color: #fff; }
.cmshtml .rdTaglist .rdTaglist-link.current:after, .cmshtml .rdTaglist .rdTaglist-link.current:before {
  background: #555d75 !important; }